package com.viettel.campaign;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class ServiceCampaignApplication {

    public static void main(String[] args) {
        SpringApplication.run(ServiceCampaignApplication.class, args);
    }

}
